API referenceTemplates
List templates
GET
Template catalog
application/json- response
templates*array<>curl -X GET 'https://latex-api.crafter.run/v1/templates'Example Response200
{ "templates": [ { "id": "string", "name": "string", "description": "string", "category": "paper", "engine": "pdflatex", "entrypoint": "string", "tags": [ "string" ], "license": "string", "source": "string", "variables": [ { "name": "string", "description": "string", "default": "string" } ], "files": [ { "path": "string", "size": 0, "editable": true } ], "links": { "self": "string", "archive": "string", "preview": "string", "compile": "string" } } ]}